@import url('https://fonts.googleapis.com/css2?family=Encode+Sans:wght@300;400;500;800&display=swap');
body{
    font-family: 'Encode Sans', sans-serif;
    padding: 0;margin: 0;
}
header .navbar {
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
}
header  .navbar-brand{
    font-size: 35px;
    color: #012b72;
    font-weight: 500;
}
.nav-link{}
.login a{    
    background: #00b9f5;
    border:1px solid  #00b9f5;
    border-radius: 4px;
    color: #fff !important;
    padding: 5px 15px 6px !important;
}
.login a:hover{
    border:1px solid  #00b9f5;
    color: #00b9f5 !important;
    background: transparent;}
.signup a{    
    border-radius: 4px;border:1px solid  #00b9f5;
    color: #00b9f5 !important;
    padding: 5px 15px 6px !important;
}
.signup a:hover{    
    background: #00b9f5;
    color: #fff !important;
}
.nav-item{
    padding: .375rem .75rem;
}
.nav-item .nav-link{padding: 0;}
.banner img{animation-name: animaterightleft;animation-duration: 2s;animation-iteration-count: infinite;}
 h3{
    font-size: 24px;
    color: #29394f;
    font-weight: 500;
}
 h4{
    font-size: 18px;
    color: #29394f;
    font-weight: 600;
    margin-bottom: 20px;
}
 p{
    font-size: 15px;
    line-height: 1.9;
}

@keyframes animaterightleft {
    0%{
        transform:translateX(0px);
    }
    50%{
        transform: translateX(-10px);
    }
    100%{
        transform: translateX(0px);
    }
}
.parsley-errors-list li {
    color: #e42f34;
    text-align:left;
    list-style:none;
    padding:0px;
}
.subscribe-modal .form-group, .subscribe-modal form p {
    text-align: left;
}
dl, ol, ul {
    margin-top: 0;
    margin-bottom: 1rem;
    padding:0px;
}
.msgtxt {
    color: green;
}
header .navbar {
    background: #fff;
}